Subject: Re: 1/72 Heller Alpha-Jet Belgian National Holiday
From: "Steve Bamford ARC" <[email-masked]>
To: "Dehouck Youri" <[email-masked]>
Date: Tue, 20 Jul 2004 00:58:02 -0700

I'll run this on July 21.  Thanks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dehouck Youri 
  To: [email-masked]' 
  Sent: Tuesday, July 20, 2004 12:39 AM
  Subject: 1/72 Heller Alpha-Jet Belgian National Holiday

  Gallery Template #05

  1/72 Heller Alpha-Jet

  by "Dehouck Youri"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Hello this is my first article on ARC. The Belgian Air Force base Brustem celebrated its 40th anniversary on june 28, 1987. On this occasion? Alpha Jet AT-29 was painted in the Belgian national colours with a large silver "40" on the vertical tail. Some time later, the "40" was overpainted and AT-29 became the official "Alpha Jet Display" aircraft flew by Cdt "Louitje" Baum at several air meets in Belgium and abroad.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  This kit was made entirly OOB exept for the decals, they are from DACO. I didn't ad much detail tho the kit's cockpit and i also didn't weather this plane because i want it to be clean. I hope you like my Belgian coloured Alpha Jet.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text (c) 2003 by "Dehouck Youri

  ------

  Attachments are virus free!

  This message has been scanned for viruses at the originating end by

  Nemx Anti-Virus for MS Exchange Server/IMC

          http://www.nemx.com/products/antivirus